/*
SSO Login - Desktop
Release: Feb. 2014
*/

/*****************************************
1. $GLOBAL
  1.1 $TAGS
  1.2 $UI_ELEMENTS
2. $HEADER
3. $MIDDLE
4. $FOOTER
******************************************/

/* 1. $GLOBAL */

@font-face {
	font-family: 'TheSaB5';
	src: url('../fonts/TheSaB5_.eot');
	src: url('../fonts/TheSaB5_.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TheSaB5_.woff') format('woff'),
		url('../fonts/TheSaB5_.ttf') format('truetype'),
		url('../fonts/TheSaB5_.svg?#TheSaB5_') format('svg');
}

@font-face {
	font-family: 'TheSaB3';
	src: url('../fonts/TheSaB3_.eot');
	src: url('../fonts/TheSaB3_.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TheSaB3_.woff') format('woff'),
		url('../fonts/TheSaB3_.ttf') format('truetype'),
		url('../fonts/TheSaB3_.svg?#TheSaB3_') format('svg');
}

@font-face {
	font-family: 'SwisscomIcons';
	src: url('../fonts/swisscom-icons-webfont.eot');
	src: url('../fonts/swisscom-icons-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../fonts/swisscom-icons-webfont.woff') format('woff'),
		url('../fonts/swisscom-icons-webfont.ttf') format('truetype'),
		url('../fonts/swisscom-icons-webfont.svg?#SwisscomIcons')
		format('svg');
}

/* 1.1 $TAGS */

html {
	height: 100%
}

body {
	color: #333333;
	font-size: 13px;
	line-height: 1.0769;
	height: 100%
}

body,button,input[type="submit"],input[type="text"],textarea,select
	{
	font-family: 'TheSaB5', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

a {
	color: #2d90ec;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	cursor: pointer;
}

a:link,a:visited,a:active {
	color: #2d90ec;
}

a:focus {
	text-decoration: underline !important;
}

a:hover
	{
	text-decoration: underline;
	color: #2d90ec !important;
}

label {
	font-family: 'TheSaB5', 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

input[type="password"] {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

select {
	font-weight: 300;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

img {
	border-width: 0px;
	vertical-align: middle;
}

input[type="submit"]:disabled
	{
	cursor: default;
	color: #bbbbbb !important;
	text-shadow: 1px 1px 1px #d4d4d4;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #d9d9d9 1px 1px 3px;
	-moz-box-shadow: #d9d9d9 1px 1px 3px;
	box-shadow: #d9d9d9 1px 1px 3px;
	background: #fafafa;
	background: -webkit-gradient(linear, center top, from(#fafafa),
		to(#eeeeee));
	background: -webkit-gradient(linear, left top, left bottom, from(#fafafa),
		to(#eeeeee));
	background: -moz-linear-gradient(center top, #fafafa, #eeeeee) repeat
		scroll 0 0 transparent;
	background: -o-linear-gradient(center top, #fafafa, #eeeeee);
	background: -ms-linear-gradient(center top, #fafafa, #eeeeee);
	background: linear-gradient(center top, #fafafa, #eeeeee);
	-pie-background: linear-gradient(#fafafa, #eeeeee);
	behavior: url('/resources/responsive/css/PIE.htc');
}

textarea {
	font-size: 1em;
}

/* 1.2 $UI_ELEMENTS */

#printLogo {
	display: none;
}

.sam-button-primary {
	font-size: 15px;
	height: 32px;
	
	position: relative;
	line-height: 16px;
	margin: 0;
	padding: 4px 10px 4px 10px;
	color: #ffffff !important;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #d9d9d9 1px 1px 3px;
	-moz-box-shadow: #d9d9d9 1px 1px 3px;
	box-shadow: #d9d9d9 1px 1px 3px;
	background: #41b7fd;
	background: -webkit-gradient(linear, center top, from(#41b7fd),
		to(#0165d4));
	background: -webkit-gradient(linear, left top, left bottom, from(#41b7fd),
		to(#0165d4));
	background: -moz-linear-gradient(center top, #41b7fd, #0165d4) repeat
		scroll 0 0 transparent;
	background: -o-linear-gradient(center top, #41b7fd, #0165d4);
	background: -ms-linear-gradient(center top, #41b7fd, #0165d4);
	background: linear-gradient(center top, #41b7fd, #0165d4);
	-pie-background: linear-gradient(#41b7fd, #0165d4);
	behavior: url('/resources/responsive/css/PIE.htc');
}

.sam-button-primary:hover
	{
	position: relative;
	line-height: 16px;
	padding: 4px 10px 4px 10px;
	color: #ffffff !important;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #d9d9d9 1px 1px 3px;
	-moz-box-shadow: #d9d9d9 1px 1px 3px;
	box-shadow: #d9d9d9 1px 1px 3px;
	background: #1f8be7;
	background: -webkit-gradient(linear, center top, from(#0165d4),
		to(#41b7fd));
	background: -webkit-gradient(linear, left top, left bottom, from(#0165d4),
		to(#41b7fd));
	background: -moz-linear-gradient(center top, #0165d4, #41b7fd) repeat
		scroll 0 0 transparent;
	background: -o-linear-gradient(center top, #0165d4, #41b7fd);
	background: -ms-linear-gradient(center top, #0165d4, #41b7fd);
	background: linear-gradient(center top, #0165d4, #41b7fd);
	-pie-background: linear-gradient(#0165d4, #41b7fd);
	behavior: url('/resources/responsive/css/PIE.htc');
}

.sam-button-light
	{
	position: relative;
	line-height: 16px;
	margin: 0;
	padding: 4px 10px 4px 10px;
	color: #2d90ec !important;
	text-decoration: none;
	text-shadow: 1px 1px 1px #d4d4d4;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #d9d9d9 1px 1px 3px;
	-moz-box-shadow: #d9d9d9 1px 1px 3px;
	box-shadow: #d9d9d9 1px 1px 3px;
	background: #eaeaea;
	background: -webkit-gradient(linear, center top, from(#ffffff),
		to(#eaeaea));
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),
		to(#eaeaea));
	background: -moz-linear-gradient(center top, #ffffff, #eaeaea) repeat
		scroll 0 0 transparent;
	background: -o-linear-gradient(center top, #ffffff, #eaeaea);
	background: -ms-linear-gradient(center top, #ffffff, #eaeaea);
	background: linear-gradient(center top, #ffffff, #eaeaea);
	-pie-background: linear-gradient(#ffffff, #eaeaea);
	behavior: url('/resources/responsive/css/PIE.htc');
}

.sam-button-light:hover
	{
	line-height: 16px;
	padding: 4px 10px 4px 10px;
	color: #2d90ec !important;
	text-decoration: none;
	text-shadow: 1px 1px 1px #d4d4d4;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #d9d9d9 1px 1px 3px;
	-moz-box-shadow: #d9d9d9 1px 1px 3px;
	box-shadow: #d9d9d9 1px 1px 3px;
	background: #f0f0f0;
	background: -webkit-gradient(linear, center top, from(#f0f0f0),
		to(#eaeaea));
	background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0),
		to(#eaeaea));
	background: -moz-linear-gradient(center top, #f0f0f0, #eaeaea) repeat
		scroll 0 0 transparent;
	background: -o-linear-gradient(center top, #f0f0f0, #eaeaea);
	background: -ms-linear-gradient(center top, #f0f0f0, #eaeaea);
	background: linear-gradient(center top, #f0f0f0, #eaeaea);
	-pie-background: linear-gradient(#f0f0f0, #eaeaea);
	behavior: url('/resources/responsive/css/PIE.htc');
}

.sam-button-primary[disabled],.sam-button-primary.disabled
	{
	cursor: default;
	color: #ffffff !important;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #d9d9d9 1px 1px 3px;
	-moz-box-shadow: #d9d9d9 1px 1px 3px;
	box-shadow: #d9d9d9 1px 1px 3px;
	background: #8ad3fb;
	background: -webkit-gradient(linear, center top, from(#8ad3fb),
		to(#67a4e5));
	background: -webkit-gradient(linear, left top, left bottom, from(#8ad3fb),
		to(#67a4e5));
	background: -moz-linear-gradient(center top, #8ad3fb, #67a4e5) repeat
		scroll 0 0 transparent;
	background: -o-linear-gradient(center top, #8ad3fb, #67a4e5);
	background: -ms-linear-gradient(center top, #8ad3fb, #67a4e5);
	background: linear-gradient(center top, #8ad3fb, #67a4e5);
	-pie-background: linear-gradient(#8ad3fb, #67a4e5);
	behavior: url('/resources/responsive/css/PIE.htc');
}

.sam-button-light[disabled],.sam-button-light.disabled
	{
	cursor: default;
	color: #bbbbbb !important;
	text-shadow: 1px 1px 1px #d4d4d4;
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #d9d9d9 1px 1px 3px;
	-moz-box-shadow: #d9d9d9 1px 1px 3px;
	box-shadow: #d9d9d9 1px 1px 3px;
	background: #fafafa;
	background: -webkit-gradient(linear, center top, from(#fafafa),
		to(#eeeeee));
	background: -webkit-gradient(linear, left top, left bottom, from(#fafafa),
		to(#eeeeee));
	background: -moz-linear-gradient(center top, #fafafa, #eeeeee) repeat
		scroll 0 0 transparent;
	background: -o-linear-gradient(center top, #fafafa, #eeeeee);
	background: -ms-linear-gradient(center top, #fafafa, #eeeeee);
	background: linear-gradient(center top, #fafafa, #eeeeee);
	-pie-background: linear-gradient(#fafafa, #eeeeee);
	behavior: url('/resources/responsive/css/PIE.htc');
}


.sam-info-text {
	background: no-repeat url("../images/speechbubble_info.png") left top;
	background-color: #cceeff;
	margin: 10px 0;
}

.sam-info-text>div {
	padding: 6px 8px 8px 32px;
	color: #333333;
	vertical-align: top;
}

.sam-info-text>div>span {
	display: block;
	color: #333333;
}

.sam-text-error {
	color: #e4414e !important;
}

h4.sam-heading {
	color: #001155;
	font-size: 1em;
	font-weight: normal;
	margin-bottom: 0;
	padding-bottom: 4px;
	padding-right: 0;
}

/* fixes for button to make them a little bit more UID compatible (before oct rel. 2012) */
.sam-button-primary, .sam-button-primary:hover, .sam-button-light, .sam-button-light:hover
	{
	padding: 7px 25px 9px 25px;
	margin-top: 16px;
	margin-bottom: 16px;
}
/* end fixes for UID  */

ul.sam-tabbar-list {
	position: relative;
	font-family: 'TheSaB3', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size: 22px;
	width: 100%;
	height: 36px;
	margin: 0;
	padding: 0;
}

ul.sam-tabbar-list li {
	float: left;
	height: 36px;
	line-height: 31px;
	vertical-align: middle;
	text-align: center;
	padding: 0 10px;
}

ul.sam-tabbar-list li a {
	color: #333;
	text-decoration: none;
}

li.sam-tab {
	background: #f3f3f3;
}

ul.sam-tabbar-list li.sam-tab-active {
	background: #fff;
	border-bottom: solid 1px #ffffff;
	border-left: solid 1px #c3c3c3;
	border-right: solid 1px #c3c3c3;
	border-top: solid 1px #c3c3c3;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	behavior: url('/resources/responsive/css/PIE.htc');
	height: 37px;
}

ul.sam-tabbar-list li.sam-tab-active {
	color: #2d90ec;
}

ul.sam-tabbar-list li.sam-tab {
	background: #f3f3f3;
	border-left: solid 1px #c3c3c3;
	border-right: solid 1px #c3c3c3;
	border-top: solid 1px #c3c3c3;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

ul.sam-tabbar-list li {
	margin-left: 10px;
}

ul.sam-tabbar-list li:last-child {
	background-image: none;
}

.maintenance-text {
	padding: 14px 40px 16px 40px;
	background: no-repeat url("../images/speechbubble_info.png") 6px 4px
		#cfeeff;
	line-height: 1.3em;
}

/* 2. $HEADER */

.containerTop {
	position: relative;
	width: 980px;
	margin: auto;
}

.sam-title-bar {
	color: #666666;
	font-size: 2.1538em;
	font-family: 'TheSaB3', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 15px 0 15px -4px;
	line-height: 1.1em;
}

/* 3. $MIDDLE */

.sso-main-login-stage {
	background: #FFFFFF;
	padding: 20px 40px 40px 40px;
	border: solid 1px #bbbbbb;
	border-radius: 5px;
	behavior: url('/resources/responsive/css/PIE.htc');
	width: 380px;
	margin-bottom: 136px;
}

.sam-content-inlay {
	padding: 40px 0px 0px 0px;
}

.sam-login-panel {
  behavior: url("PIE.htc");
  border-bottom: 1px solid #bbbbbb;
  margin-top: 15px;
  padding: 0 5px 22px 0;
}

.sam-login-panel .sam-text-error {
  padding: 6px 0 2px;
}

.sam-top-spacer-small {
	margin-top: 1em !important;
}

form.sam-login-panel .row-fluid.sam-form-row {
  margin-top: 8px;
  margin-bottom: 8px;
}

form.sam-login-panel .row-fluid.sam-form-row-no-textfield {
  margin-bottom: 0;
}

form.sam-login-panel .row-fluid label,
form.sam-login-panel .row-fluid label:first-child {
  width: 217px;
}

form.sam-login-panel .row-fluid input[type="text"],
form.sam-login-panel .row-fluid input[type="password"] {
  width: 100%;
}

.sam-page {
	min-height: 100%;
	position: relative
}

.container-fluid {
	padding-left: 0;
	padding-right: 0;
}

.contentarea {
	width: 40%;
	margin-left: 500px;
	position: relative;
	top: 0;
	padding-bottom: 14px;
	margin-bottom: 28px;
}

.sam-responsive #container a,.sam-content-inlay a,.sam-responsive #container div,.sam-content-inlay div,.sam-responsive #container input,.sam-content-inlay input,.sam-responsive #container h4,.sam-content-inlay h4,.sam-responsive #container ul,.sam-content-inlay ul,.sam-responsive #container li,.sam-content-inlay li,.sam-responsive #container label,.sam-content-inlay label,.sam-responsive #container span,.sam-content-inlay span
	{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-sizing: border-box;
	box-sizing: border-box;
}

.row-fluid ul {
	padding-left: 0;
	margin: 0 0;
}

.sam-login-panel {
	behavior: url("PIE.htc");
	border-bottom: 1px solid #bbbbbb;
	margin-top: 15px;
	padding: 0px 0px 20px 0px;
}

.sam-login-panel-no-divider {
	behavior: url("PIE.htc");
	border-bottom: none;
	margin-top: 15px;
	padding: 0px 0px 0px 0px;
}

.sam-login-panel .sam-text-error {
	padding: 6px 0 2px;
}

form.sam-login-panel .row-fluid.sam-form-row {
	margin-top: 12px;
	margin-bottom: 12px;
}

form.sam-login-panel .row-fluid.sam-form-row-no-textfield {
	margin-bottom: 0;
}

form.sam-login-panel .row-fluid label,form.sam-login-panel .row-fluid label:first-child
	{
	width: 217px;
}

form.sam-login-panel .row-fluid input[type="text"],form.sam-login-panel .row-fluid input[type="password"]
	{
	width: 100%;
	height: 30px;
}

form .row-fluid input[type="number"]::-webkit-inner-spin-button,form .row-fluid input[type="number"]::-webkit-outer-spin-button
	{
	-webkit-appearance: none;
	margin: 0;
}

form .row-fluid input[type="password"],form .row-fluid input[type="text"]
	{
	background-color: #f5f5f5;
	border: solid 1px #5e5555;
	color: #333333;
	display: inline-block;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url('/resources/responsive/css/PIE.htc');
	padding: 2px;
	position: relative;
	text-align: left;
	height: 30px;
	width: 100%;
	-webkit-box-shadow: inset 0 1px 2px #bababa;
	-moz-box-shadow: inset 0 1px 2px #bababa;
	box-shadow: inset 0 1px 2px #bababa;
}

form .row-fluid input[type="password"].sam-textfield-error,form .row-fluid input[type="text"].sam-textfield-error
	{
	border: solid 1px #e4414e;
	color: #e4414e;
	background-color: #fdf3f4;
	-webkit-box-shadow: inset 0 1px 2px #f4babf;
	-moz-box-shadow: inset 0 1px 2px #f4babf;
	box-shadow: inset 0 1px 2px #f4babf;
}

form .row-fluid input[type="password"]:disabled,form .row-fluid input[type="text"]:disabled
	{
	background-color: #eaeaea;
	border: solid 1px #bbbbbb;
	color: #bbbbbb !important;
	cursor: default;
}

form .row-fluid input[type="password"]:focus,form .row-fluid input[type="text"]:focus
	{
	border: 2px solid #2d90ec;
	color: #001155;
	outline: none;
	padding:1px;
}

form .row-fluid input:disabled
	{
	border-color: #c3c3c3;
	color: #c3c3c3;
}

form .row-fluid label,form .row-fluid span,form .row-fluid input[type="password"],form .row-fluid input[type="text"]
	{
	display: inline-block;
}

form .row-fluid [class*="span"] {
	min-height: 16px;
}

form .row-fluid label {
	margin-bottom: 2px;
	position: relative;
}

form .row-fluid label input[type=checkbox] {
	margin-top: -2px;
	margin-right: 10px;
	border-radius: 4px;
}

form .row-fluid a {
	position: relative;
	cursor: pointer;
}

form .row-fluid.sam-form-row {
	margin-top: 12px;
	margin-bottom: 12px;
	min-height: 16px;
}

form .row-fluid.sam-form-row input[type="password"],form .row-fluid.sam-form-row input[type="text"]
	{
	
}

form .row-fluid.sam-form-row label,form .row-fluid.sam-form-row span,form .row-fluid.sam-form-row a
	{
	margin-top: 0;
	padding-top: 7px;
}

form .row-fluid.sam-form-row-no-textfield {
	margin-top: 6px;
	margin-bottom: 4px;
	min-height: 16px;
}

form .row-fluid.sam-form-row-no-textfield.merge-second-page {
    margin-top: 6px;
    margin-bottom: 4px;
    min-height: 66px;
}

form .mark-address-taken-over {
	color:#001155; 
	font-size: 20px;
	padding-top: 0px;
}

form .row-fluid.sam-form-row-no-textfield label,form .row-fluid.sam-form-row-no-textfield span,form .row-fluid.sam-form-row-no-textfield a
	{
	margin-top: 0;
	padding-top: 2px;
}

form .row-fluid.sam-form-row-error {
	margin-top: 5px;
	margin-bottom: 15px;
}

div.navigation {
	width: 400px;
	top: 0;
	margin-left: 20px;
	float: left;
}

div.navigation div.spacerwide {
	margin: 21px;
}

#navigation {
	position: absolute;
}

#containerTop {
	min-height: 300px;
}

#container {
	min-height: 426px;
}


/* 4. $FOOTER */

.sam-footer {
	position: absolute;
	bottom: 0;
	background: url("../images/footer-top.png") repeat-x scroll 0 0 #f5f5f5;
	height: 40px;
	overflow: hidden;
	padding-left: 1%;
	padding-right: 1%;
	width: 98%;
}

.sam-footer-metanav {
	padding: 13px 20px 0;
	height: 27px;
	text-align: right;
	font-size: 0.8462em;
	color: #666666;
}

.sam-footer-metanav ul {
	float: left;
}

.sam-footer-metanav ul li {
	float: left;
	margin-left: 20px;
}

.sam-footer-metanav ul li:first-child {
	margin-left: 0;
}

.sam-footer-metanav ul li a {
	font-size: 1em;
	color: #666;
	text-decoration: none;
}

.sam-footer-metanav ul li a:hover,.sam-footer-metanav ul li a:focus {
	color: #666;
}

div.sam-footer * {
	margin: 0;
	outline: 0;
}

div.sam-footer ul {
	list-style: none;
}

div.sam-footer a {
	text-decoration: none;
}

div.sam-footer .pageCenter {
	margin: 0 auto;
	width: 980px;
	text-align: left;
	z-index: 998;
}